package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Category implements DynamicPathPart {
    VEHICLES("prCategory1"),
    TECHNOLOGY("prCategory2"),
    AGRO("prCategory3");

    private final String category;

    Category(String category) {
        this.category = category;
    }

    @Override
    public String getValue() {
        return category;
    }
}
